body {
	background: #f0fcfe url(body/bodylugia.jpg) repeat-y scroll 50% 0%;
	background-attachment: fixed;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
	line-height: 1.2;
}

.header-logo {
display:block;
width:800px;
height:175px;
background:url(body/logolugia.png) no-repeat;
text-indent: 100%;
white-space: nowrap;
float: left;
margin:0 auto;
margin-top: 0px;
}

.thead {
	background: #0a6e1c url(lugia.png) top left repeat-x;
	color: #ffffff;
}

.em ul {
	background: #0a6e1c url(lugia.png) top;
	border: solid 1px #002c3e;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	text-decoration: none;
}

#container {
	background: #fefefe url(body/contlugia.png);
	width: 1250px;
	color: #000000;
	top: 10px;
	margin: auto auto;
	padding: 10px;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 15px #03788f;
	-webkit-box-shadow: 0 0 15px #03788f;
}

a:link {
	color: #004f62;
	transition: color 1.0s;
	-moz-transition: color 1.0s;
	-o-transition: color 1.0s;
	-webkit-transition: color 1.0s;
	
	text-decoration: none;
}

a:visited {
	color: #004f62;
	text-decoration: none;
}

a:hover, a:active {
	color: #41b6d3;
	text-decoration: none;
}

#panel {
	background: #f0fcfe;
	color: #000000;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 10px 7px #03788f;
	-webkit-box-shadow: 0 10px 7px #03788f;
	
	font-size: 12px;
}

.trow1 {
	background: #f0fcfe;
	border-bottom: 1px solid #002c3e;
}

.trow2 {
	background: #f0fcfe;
	border-bottom: 1px solid #002c3e;
}

.tfoot {
	background: #f0fcfe url(lugia.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #03788f;
	-webkit-box-shadow: 0 0 10px #03788f;
}

.tfoot {
	background: #f0fcfe url(lugia.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #03788f;
	-webkit-box-shadow: 0 0 10px #03788f;
}

.tfoot a:link {
	color: #41c7e5 ;
	text-decoration: none;
}

.tfoot a:visited {
	color: #41c7e5 ;
	text-decoration: none;
}

.tfoot a:hover, .tfoot a:active {
	color: #e7fbff;
	text-decoration: none;
}

.tborder {
	width: 100%;
	margin: auto auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	border: 1px solid #002c3e;

.pagination .pagination_current, .pagination a {
	padding: 2px 6px;
	margin-bottom: 3px;
}

.pagination a {
	border: 1px solid #81A2C4;
}

.pagination .pagination_current {
	background: #e8e8e8;
	border: 1px solid #81A2C4;
	font-weight: bold;
	color: #000;
}

.pagination a:hover {
	background: #e8e8e8;
	text-decoration: none;
}

blockquote {
border: 1px solid #390054;
	margin: 1em 2em;
	color: #a3a3a3;
	border-left: 3px solid #390054;
border-right: 3px solid #390054;
	padding-left: 0.5em;
	padding-right: 0.5em;
padding-top: 0.2em;
padding-bottom: 0.2em;
background: #1e1e1e;
}

blockquote cite {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	font-style: normal;
	display: block;
	margin: 4px 0;
}

blockquote cite span {
	float: right;
	font-weight: normal;
}

blockquote cite span.highlight {
	float: none;
	font-weight: bold;
	padding-bottom: 0;
}

/* main level link */
.dz a {
	background: -moz-linear-gradient(top,  #303030,  #422f2f);
	color: #000000;
	display: block;
	padding: 8px 10px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	border: solid 1px #002c3e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#303030', endColorstr='#422f2f');
	
	text-decoration: none;
	font-weight: bold;
}

.button a:link {
	text-decoration: none;
	padding:5px 7px;
	color:#000;
	background:#adadad; 
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
}

.button a:visited , .button a:active {
	color: #41b6d3;
	text-decoration: none;
}

.button a:hover {
	text-decoration: none;
	padding:5px 7px;
	color:#000;
	background:#999; 
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
}

.trow1 {
	background: #bbbbbb;
	border-bottom: 1px solid #ddd;
}

.trow2 {
	background: #bbbbbb;
	border-bottom: 1px solid #ddd;
}

.trow_shaded {
	background: #ffdde0;
}

.trow_selected td {
	background: #effff2;
}

.trow_sep {
	background: rgb(200,200,200);
	color: #555;
	border-bottom: 1px solid #EEE;
}